
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 6.49720525742
    D: 5772.56933594
    G: 0.0930000022054
    SC: 4247.89306641
    T60: 1.90032839775
    Tc: 0.599637687206
    d1: 0.0299999993294
    da: 0.0120000001043
    g1: 0.939999997616
    gc: 0.233999997377

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
